### Method

# GimpUi Browser show_message

#### Declaration [src]

    void
    gimp_browser_show_message (
      GimpBrowser* browser,
      const gchar* message
    )

#### Description [src]

Displays `message` in the right side of the `browser`. Unless the right side already contains a `GtkLabel`, the widget previously added with `gimp_browser_set_widget()` is removed and replaced by a `GtkLabel`.

Available since: | 2.4

#### Parameters

`message` | `const gchar*`
| Text message.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.